.avia-image-container.av-5gkq5-b6b9841028b30f38ddfaec938804f8e3 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-5gkq5-b6b9841028b30f38ddfaec938804f8e3 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av-special-heading.av-4l1jh-34dceb9b048f4fcd0cfd095879406e8c{
padding-bottom:10px;
}
body .av-special-heading.av-4l1jh-34dceb9b048f4fcd0cfd095879406e8c .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-4l1jh-34dceb9b048f4fcd0cfd095879406e8c .av-subheading{
font-size:15px;
}

#top .av_textblock_section.av-3btop-346bec8b4728f969a0628aa58f369b3f .avia_textblock{
font-size:15px;
}

